/* /Shared/MainLayout.razor.rz.scp.css */
.mud-radio > .mud-radio-content[b-9eu2ctckmr] {
    color: white;
}

.mud-container[b-9eu2ctckmr] {
    padding-left: 12px;
    padding-right: 12px;
}
.mud-table-root .mud-table-head .mud-table-cell[b-9eu2ctckmr] {
    color: ghostwhite;
    border-left: 1px solid var(--mud-palette-table-lines);
    border-bottom: 1px solid var(--mud-palette-table-lines);
    font-size: 0.95em;
    text-align: center;
    padding: 3px 3px 3px 3px;
}

.mud-table-container[b-9eu2ctckmr] {
    overflow-y: initial;
}

.mud-table-head th[b-9eu2ctckmr] {
    border-left: 1px solid var(--mud-palette-table-lines);
    background-color: slategray;
    font-weight: bold;
}

.mud-table-root .mud-table-head tr.mud-table-row th[b-9eu2ctckmr] {
    border-left: 1px solid var(--mud-palette-table-lines);
    background-color: slategray !important;
    font-weight: bold;
}

.mud-table-cell[b-9eu2ctckmr] {
    border-left: 1px solid var(--mud-palette-table-lines);
    font-size: 0.95em;
    padding: 0px 0px 0px 0px;
    padding-inline-start: 1rem;
}


.mud-button[b-9eu2ctckmr] {
    padding: 2px 12px;
    font-size: 0.95em;
}

.mud-table-toolbar[b-9eu2ctckmr] {
    padding-inline-start: 8px;
}

.mud-nav-group > .mud-nav-link > .mud-nav-link-text[b-9eu2ctckmr] {
    font-weight: 600;
}

.mud-navmenu.mud-navmenu-margin-dense .mud-nav-link[b-9eu2ctckmr] {
    margin: 0px 0;
}

.mud-navmenu.mud-navmenu-dense .mud-nav-link[b-9eu2ctckmr] {
    padding: 4px 16px 4px 3px;
}

.mud-nav-group * .mud-navmenu .mud-nav-item .mud-nav-link[b-9eu2ctckmr] {
    padding-left: 36px;
    padding-inline-start: 24px;
    padding-inline-end: unset;
}

.mud-table-pagination[b-9eu2ctckmr] {
    color: var(--mud-theme-on-surface);
    overflow: auto;
    font-size: 0.70rem;
    display: initial;
}

.mud-toolbar[b-9eu2ctckmr] {
    height: 47px;
}

.mud-input > input.mud-input-root[b-9eu2ctckmr], div.mud-input-slot.mud-input-root[b-9eu2ctckmr] {
    font-size: 0.75em;
}

.mud-table-dense * .mud-table-row .mud-table-cell[b-9eu2ctckmr] {
    padding: 1px 0px 4px 0px;
    padding-inline-start: 0px;
    padding-inline-end: 0px;
}

.mud-icon-size-small[b-9eu2ctckmr] {
    font-size: .95rem;
}

.mud-dialog .mud-dialog-title[b-9eu2ctckmr] {
    z-index: +1;
    flex: 0 0 auto;
    margin: 0px;
    padding: 1px 0px 8px 11px;
    border: black;
    border-top-left-radius: var(--mud-default-borderradius);
    border-top-right-radius: var(--mud-default-borderradius);
    background-color: dodgerblue;
    color: white;
}


.mud-card-header .mud-card-header-content .mud-typography[b-9eu2ctckmr] {
    margin-bottom: 8px;
}

.mud-dialog .mud-dialog-content[b-9eu2ctckmr] {
    position: relative;
    flex: 1 1 auto;
    padding: 18px 20px 6px 15px;
    border-top-left-radius: var(--mud-default-borderradius);
    border-top-right-radius: var(--mud-default-borderradius);
}

.mud-tab[b-9eu2ctckmr] {
    width: 100%;
    min-width: 160px;
    display: inline-flex;
    padding: 0px 12px;
    min-height: 31px;
    flex-shrink: 0;
    font-weight: 500;
    line-height: 1.75;
    user-select: none;
    white-space: normal;
    letter-spacing: .02857em;
    text-transform: uppercase;
    text-align: center;
    align-items: center;
    justify-content: center;
    transition: background-color 150ms cubic-bezier(.4,0,.2,1) 0ms;
}

.mud-tabs-toolbar .mud-tabs-toolbar-inner[b-9eu2ctckmr] {
    display: flex;
    min-height: 22px;
}

.mud-tabs-toolbar-content[b-9eu2ctckmr] {
    width: 100%;
    flex: 1 1 auto;
    display: inline-block;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    height: 30px;
    display: table-header-group;
}

.mud-grid-spacing-xs-3 > .mud-grid-item[b-9eu2ctckmr] {
    padding: 4px;
}

.mud-chip.mud-chip-size-medium[b-9eu2ctckmr] {
    height: 20px;
    font-size: 12px;
    border-radius: 8px;
}

.mud-table-cell-custom-group[b-9eu2ctckmr] {
    font-weight: 900;
}

.mud-table-cell-custom-group-footer[b-9eu2ctckmr] {
    padding-bottom: 50px;
    text-align: right;
}
